Subject: Wrong Lead Alert
From: AVME Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Aug 2021 21:14:25 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:QYREMG1EQB
Thread Id:QYREMG1ERB
Brand:Volkswagen
Model:Tiguan
Lead Category:Sales
Lead Type:Registration of Interest
Customer Category:Retail
Country Name:Saudi Arabia
City Name:Khobar
License Id:12302775
Agent Id:[email-masked]
Chat Time:2021-08-25 21:09:06
Instance Id:6d3f80542843504d448a0c9b4ca88faf
Customer Id:0e7e7c99-b7ba-4737-7cae-6b9096225932
Customer Title:Mr
Customer Name:Thabo Mongale
Customer Email:[email-masked]
Phone Number:549373155
Phone Code:966
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:Saudi Arabia
Customer Ip:143.92.176.86
Customer Region:Eastern Province
Customer City:Khobar
Notes:Availa bility inquiry Car model : VW Tiguan R-Line 2022 Preferred time to call : Anytime This is the 4th time the customer contacts us regarding the same car with no calls back. He said " I just need to know which dealer has the car, so that I can purchase it..For 3 months vw.sa promised to call but I never got any call "
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2021-08-25 21:14:25
Test Drive Time:09:00:00
Test Drive Date:2021-08-26
Language:English
Campaign:

Thank you
Team AVME